Package org.apache.ignite.spi.discovery

## Annotation Type DiscoverySpiMutableCustomMessageSupport

    @Documented
    @Inherited
    @Retention(RUNTIME)
    @Target(TYPE)
    public @interface DiscoverySpiMutableCustomMessageSupport

This annotation is for all implementations of `DiscoverySpi` that support topology mutable `DiscoverySpiCustomMessage`s.

### Required Element Summary

Required Elements
`boolean` `value`

### Element Detail

#### value

    boolean value

Returns:
  Whether or not target SPI supports mutable `DiscoverySpiCustomMessage`s.